agent_id: ghl-survey-sender
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Deploy GHL surveys and capture responses; NPS, CSAT, onboarding feedback, results to KG
status: ready
created: 2026-02-24
